Errors

build_prereq_matches_use
  • strict
  • warnings
manifest_matches_dist
  • MANIFEST (21) does not match dist (20):
  • Missing in Dist: META.yml
prereq_matches_use
  • IO::Handle
  • strict
  • warnings